## rust-pangocairo 0.6.0

=== debian/changelog ===
rust-pangocairo (0.6.0-1) unstable; urgency=medium

  * Package pangocairo 0.6.0 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Jan 2019 11:26:14 +0100
