=== debian/control ===
Source: rust-pangocairo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cairo-rs-0.5+default-dev <!nocheck>,
 librust-cairo-sys-rs-0.7+default-dev <!nocheck>,
 librust-glib-0.6+default-dev <!nocheck>,
 librust-glib-sys-0.7+default-dev <!nocheck>,
 librust-gobject-sys-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.5+default-dev <!nocheck>,
 librust-pango-sys-0.7+default-dev <!nocheck>,
 librust-pangocairo-sys-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pangocairo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pangocairo
Homepage: http://gtk-rs.org/

Package: librust-pangocairo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cairo-rs-0.5+default-dev,
 librust-cairo-sys-rs-0.7+default-dev,
 librust-glib-0.6+default-dev,
 librust-glib-sys-0.7+default-dev,
 librust-gobject-sys-0.7+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.5+default-dev,
 librust-pango-sys-0.7+default-dev,
 librust-pangocairo-sys-0.8+default-dev
Suggests:
 librust-pangocairo+dox-dev (= ${binary:Version}),
 librust-pangocairo+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-pangocairo+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-pangocairo+purge-lgpl-docs-dev (= ${binary:Version})
Provides:
 librust-pangocairo+default-dev (= ${binary:Version}),
 librust-pangocairo-0-dev (= ${binary:Version}),
 librust-pangocairo-0+default-dev (= ${binary:Version}),
 librust-pangocairo-0.6-dev (= ${binary:Version}),
 librust-pangocairo-0.6+default-dev (= ${binary:Version}),
 librust-pangocairo-0.6.0-dev (= ${binary:Version}),
 librust-pangocairo-0.6.0+default-dev (= ${binary:Version})
Description: Rust bindings for the PangoCairo library - Rust source code
 This package contains the source for the Rust pangocairo crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-pangocairo+dox-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pangocairo-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+dox-dev,
 librust-glib-0.6+dox-dev,
 librust-pango-0.5+dox-dev
Provides:
 librust-pangocairo-0+dox-dev (= ${binary:Version}),
 librust-pangocairo-0.6+dox-dev (= ${binary:Version}),
 librust-pangocairo-0.6.0+dox-dev (= ${binary:Version})
Description: Rust bindings for the PangoCairo library - feature "dox"
 This metapackage enables feature dox for the Rust pangocairo crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-pangocairo+embed-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pangocairo-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+embed-lgpl-docs-dev,
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-pangocairo-0+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-pangocairo-0.6+embed-lgpl-docs-dev (= ${binary:Version}),
 librust-pangocairo-0.6.0+embed-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the PangoCairo library - feature "embed-lgpl-docs"
 This metapackage enables feature embed-lgpl-docs for the Rust pangocairo crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-pangocairo+gtk-rs-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pangocairo-dev (= ${binary:Version}),
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-pangocairo-0+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-pangocairo-0.6+gtk-rs-lgpl-docs-dev (= ${binary:Version}),
 librust-pangocairo-0.6.0+gtk-rs-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the PangoCairo library - feature "gtk-rs-lgpl-docs"
 This metapackage enables feature gtk-rs-lgpl-docs for the Rust pangocairo
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-pangocairo+purge-lgpl-docs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pangocairo-dev (= ${binary:Version}),
 librust-cairo-rs-0.5+purge-lgpl-docs-dev,
 librust-gtk-rs-lgpl-docs-0.1+default-dev (>= 0.1.3-~~)
Provides:
 librust-pangocairo-0+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-pangocairo-0.6+purge-lgpl-docs-dev (= ${binary:Version}),
 librust-pangocairo-0.6.0+purge-lgpl-docs-dev (= ${binary:Version})
Description: Rust bindings for the PangoCairo library - feature "purge-lgpl-docs"
 This metapackage enables feature purge-lgpl-docs for the Rust pangocairo crate,
 by pulling in any additional dependencies needed by that feature.
