## rust-pangocairo 0.8.0

=== debian/changelog ===
rust-pangocairo (0.8.0-1) unstable; urgency=medium

  * Package pangocairo 0.8.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 03 Oct 2019 15:25:54 +0200
