## rust-pangocairo 0.14.0

=== debian/changelog ===
rust-pangocairo (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package pangocairo 0.14.0 from crates.io using debcargo 2.5.0 (Closes: 1002147)

  [ Henry-Nicolas Tourneur ]
  * Package pangocairo 0.14.0 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Wed, 29 Dec 2021 04:33:11 +0000
