## rust-pangocairo 0.17.10

=== debian/changelog ===
rust-pangocairo (0.17.10-1) unstable; urgency=medium

  * Package pangocairo 0.17.10 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address
  * Added fix-test.diff patch to enable tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:20:08 +0200

rust-pangocairo (0.16.3-3) unstable; urgency=medium

  * Package pangocairo 0.16.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:57:31 +0200

rust-pangocairo (0.16.3-2) experimental; urgency=medium

  * Team upload.
  * Package pangocairo 0.16.3 from crates.io using debcargo 2.6.0
  * Bump dev-dependency on gir-format-check to 1.2 because older versions do
    not provide the "Display" implementation that we need. (Closes: #1036794)
  * Mark tests for the "dox" feature as "broken".

 -- Peter Michael Green <plugwash@debian.org>  Sat, 27 May 2023 10:26:07 +0200

rust-pangocairo (0.16.3-1) experimental; urgency=medium

  * Package pangocairo 0.16.3 from crates.io using debcargo 2.6.0
  * Added myself to Uploaders

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 15:09:38 +0200
