=== debian/control ===
Source: rust-pangocairo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.18+default-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.18+default-dev <!nocheck>,
 librust-pangocairo-sys-0.18+default-dev <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 libharfbuzz-dev <!nocheck>,
 xmlstarlet <!nocheck>,
 gir-rust-code-generator <!nocheck>,
 libpango1.0-dev <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pangocairo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pangocairo
Homepage: https://gtk-rs.org/
X-Cargo-Crate: pangocairo
Rules-Requires-Root: no

Package: librust-pangocairo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.18+default-dev,
 librust-glib-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.18+default-dev,
 librust-pangocairo-sys-0.18+default-dev,
 libgirepository1.0-dev,
 libharfbuzz-dev,
 xmlstarlet,
 gir-rust-code-generator,
 libpango1.0-dev,
 rustc (>= 1.70)
Provides:
 librust-pangocairo+default-dev (= ${binary:Version}),
 librust-pangocairo-0-dev (= ${binary:Version}),
 librust-pangocairo-0+default-dev (= ${binary:Version}),
 librust-pangocairo-0.18-dev (= ${binary:Version}),
 librust-pangocairo-0.18+default-dev (= ${binary:Version}),
 librust-pangocairo-0.18.0-dev (= ${binary:Version}),
 librust-pangocairo-0.18.0+default-dev (= ${binary:Version})
Description: Rust bindings for the PangoCairo library - Rust source code
 This package contains the source for the Rust pangocairo crate, packaged by
 debcargo for use with cargo and dh-cargo.
