## rust-pangocairo 0.19.2

=== debian/changelog ===
rust-pangocairo (0.19.2-2) experimental; urgency=medium

  * Team upload
  * Package pangocairo 0.19.2 from crates.io using debcargo 2.6.1
  * debian/rules: Include GModule-2.0.gir to fix build with glib 2.80

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 22:38:58 -0400

rust-pangocairo (0.19.2-1) experimental; urgency=medium

  * Drop unnecessary patch for gir-format-check 
  * Package pangocairo 0.19.2 from crates.io using debcargo 2.6.1
  * Updated version for gir-rust-code-generator
  * Updated copyright years and Source: url in d/copyright
  * Remove hard dependency on rustc >=1.70
  * Properly depend on packages needed for regeneration

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 16:31:12 +0100
