=== debian/control ===
Source: rust-pangocairo
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.19+default-dev <!nocheck>,
 librust-glib-0.19+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.19+default-dev <!nocheck>,
 librust-pangocairo-sys-0.19+default-dev <!nocheck>,
 libgirepository1.0-dev,
 libharfbuzz-dev,
 xmlstarlet,
 gir-rust-code-generator (>= 0.19.0),
 libpango1.0-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pangocairo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pangocairo
Homepage: https://gtk-rs.org/
X-Cargo-Crate: pangocairo
Rules-Requires-Root: no

Package: librust-pangocairo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.19+default-dev,
 librust-glib-0.19+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.19+default-dev,
 librust-pangocairo-sys-0.19+default-dev
Provides:
 librust-pangocairo+default-dev (= ${binary:Version}),
 librust-pangocairo-0-dev (= ${binary:Version}),
 librust-pangocairo-0+default-dev (= ${binary:Version}),
 librust-pangocairo-0.19-dev (= ${binary:Version}),
 librust-pangocairo-0.19+default-dev (= ${binary:Version}),
 librust-pangocairo-0.19.2-dev (= ${binary:Version}),
 librust-pangocairo-0.19.2+default-dev (= ${binary:Version})
Description: Rust bindings for the PangoCairo library - Rust source code
 Source code for Debianized Rust crate "pangocairo"
