=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pangocairo 0.19.2 --all-targets --all-features
Features: test-name=rust-pangocairo:@
Depends: dh-cargo (>= 18), libpango1.0-dev, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pangocairo 0.19.2 --all-targets
Features: test-name=librust-pangocairo-dev:default
Depends: dh-cargo (>= 18), libpango1.0-dev, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pangocairo 0.19.2 --all-targets --no-default-features
Features: test-name=librust-pangocairo-dev:
Depends: dh-cargo (>= 18), libpango1.0-dev, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
