## rust-pangocairo 0.20.1

=== debian/changelog ===
rust-pangocairo (0.20.1-2) unstable; urgency=medium

  * Team upload.
  * Package pangocairo 0.20.1 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 19:18:45 -0400

rust-pangocairo (0.20.1-1) experimental; urgency=medium

  * Package pangocairo 0.20.1 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20

 -- Matthias Geiger <werdahias@debian.org>  Fri, 16 Aug 2024 20:01:45 +0200

rust-pangocairo (0.19.2-3) unstable; urgency=medium

  * Package pangocairo 0.19.2 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 20:01:23 +0200
