## rust-pangocairo 0.20.7

=== debian/changelog ===
rust-pangocairo (0.20.7-1) unstable; urgency=medium

  * Package pangocairo 0.20.7 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Thu, 09 Jan 2025 13:59:47 +0100
