## rust-pangocairo 0.21.0

=== debian/changelog ===
rust-pangocairo (0.21.0-1) experimental; urgency=medium

  * Package pangocairo 0.21.0 from crates.io using debcargo 2.7.8
  * Depend on gir-rust-code-generator 0.21

 -- Matthias Geiger <werdahias@debian.org>  Tue, 29 Jul 2025 22:45:50 +0200
