=== debian/control ===
Source: rust-pangocairo
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libgirepository1.0-dev,
 libharfbuzz-dev,
 xmlstarlet,
 gir-rust-code-generator (>= 0.21),
 libpango1.0-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.21+default-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.21+default-dev <!nocheck>,
 librust-pangocairo-sys-0.21+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pangocairo]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pangocairo
Homepage: https://gtk-rs.org/
X-Cargo-Crate: pangocairo
Rules-Requires-Root: no

Package: librust-pangocairo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.21+default-dev,
 librust-glib-0.21+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.21+default-dev,
 librust-pangocairo-sys-0.21+default-dev
Provides:
 librust-pangocairo+default-dev (= ${binary:Version}),
 librust-pangocairo-0-dev (= ${binary:Version}),
 librust-pangocairo-0+default-dev (= ${binary:Version}),
 librust-pangocairo-0.21-dev (= ${binary:Version}),
 librust-pangocairo-0.21+default-dev (= ${binary:Version}),
 librust-pangocairo-0.21.0-dev (= ${binary:Version}),
 librust-pangocairo-0.21.0+default-dev (= ${binary:Version})
Description: Rust bindings for the PangoCairo library - Rust source code
 Source code for Debianized Rust crate "pangocairo"
