## rust-pangocairo 0.21.1

=== debian/changelog ===
rust-pangocairo (0.21.1-1) experimental; urgency=medium

  * Team upload
  * Package pangocairo 0.21.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 11:48:37 -0400
