=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
  librust-pangocairo-0+default-dev (= ${binary:Version}),
  librust-pangocairo-0.21-dev (= ${binary:Version}),
  librust-pangocairo-0.21+default-dev (= ${binary:Version}),
- librust-pangocairo-0.21.0-dev (= ${binary:Version}),
- librust-pangocairo-0.21.0+default-dev (= ${binary:Version})
+ librust-pangocairo-0.21.1-dev (= ${binary:Version}),
+ librust-pangocairo-0.21.1+default-dev (= ${binary:Version})
 Description: Rust bindings for the PangoCairo library - Rust source code
  Source code for Debianized Rust crate "pangocairo"
