## rust-pangocairo 0.21.2

=== debian/changelog ===
rust-pangocairo (0.21.2-2) unstable; urgency=medium

  * Team upload
  * Package pangocairo 0.21.2 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 18:49:28 -0400

rust-pangocairo (0.21.2-1) unstable; urgency=medium

  * Team upload
  * Package pangocairo 0.21.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Sep 2025 07:18:57 -0400

rust-pangocairo (0.21.1-2) unstable; urgency=medium

  * Team upload
  * Package pangocairo 0.21.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:58:29 -0400
