## rust-pangocairo 0.21.5

=== debian/changelog ===
rust-pangocairo (0.21.5-1) unstable; urgency=medium

  * Team upload
  * Package pangocairo 0.21.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 13:49:22 -0500
