=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pango-0.21+default-dev <!nocheck>,
  librust-pangocairo-sys-0.21+default-dev <!nocheck>,
+ libpango1.0-dev <!nocheck>,
  gir-rust-code-generator (>= 0.20),
  gir1.2-pangocairo-1.0-dev,
  gobject-introspection (>= 1.86.0-3~),
@@ -33,14 +34,15 @@
  librust-glib-0.21+default-dev,
  librust-libc-0.2+default-dev,
  librust-pango-0.21+default-dev,
- librust-pangocairo-sys-0.21+default-dev
+ librust-pangocairo-sys-0.21+default-dev,
+ libpango1.0-dev
 Provides:
  librust-pangocairo+default-dev (= ${binary:Version}),
  librust-pangocairo-0-dev (= ${binary:Version}),
  librust-pangocairo-0+default-dev (= ${binary:Version}),
  librust-pangocairo-0.21-dev (= ${binary:Version}),
  librust-pangocairo-0.21+default-dev (= ${binary:Version}),
- librust-pangocairo-0.21.2-dev (= ${binary:Version}),
- librust-pangocairo-0.21.2+default-dev (= ${binary:Version})
+ librust-pangocairo-0.21.5-dev (= ${binary:Version}),
+ librust-pangocairo-0.21.5+default-dev (= ${binary:Version})
 Description: Rust bindings for the PangoCairo library - Rust source code
  Source code for Debianized Rust crate "pangocairo"
